Межсайтовый скриптинг в Atlassian JIRA Charting Plugin

Дата публикации:
28.04.2009
Дата изменения:
28.04.2009
Всего просмотров:
1913
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Atlassian JIRA Charting Plugin 1.x
Уязвимые версии: Atlassian JIRA Charting Plugin версии до 1.4.1

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в функционале "view actions". Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.atlassian.com

Решение: Установите последнюю версию 1.4.1 с сайта производителя.

Ссылки: http://confluence.atlassian.com/display/JIRA/JIRA+Security+Advisory+2009-04-02

или введите имя

CAPTCHA